import frappe

def attach_bid_note_form_to_project_template(doc, method):
    """Attatch Bid Meeting Note Form to Project Template on insert."""
    print("DEBUG: Attaching Bid Meeting Note Form to Project Template")
    frappe.set_value("Project Template", doc.project_template, "bid_meeting_note_form", doc.name)